/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/********** Gravity Forms Style **********/

/**** Button Styles ****/

body .gform_wrapper .gform_footer input[type=submit] {
    color: #FFFFFF !important;
    border-color: #005030;
    border-radius: 50px;
    font-size: 14px;
    font-family: 'Inter 600', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    background-color: #005030;
    padding: 13px 35px;
    border: 2px solid #005030;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.08);

}
body .gform_wrapper .gform_footer input[type=submit]:hover{
background-color:#618c2a;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    color: #005030;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
   
    padding: 15px;
    border: 1px solid #E0E0E0;
	border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    color: #005030;
}

input::placeholder {
    color: #005030;
    opacity: 0.5;
}
.gform_wrapper.gravity-theme .ginput_complex {
    gap: 12px;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
}

/**** Make Mobile Button Full Width ****/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	width:100% !important;
}


/********** End Gravity Forms Styles **********/


/**** Reverse Columns on Mobile ****/
/* Fluid typography */

h1{
font-size: clamp(25px, 2.31vw, 40px) !important;
}
h2{
font-size: clamp(24px, 2.08vw, 36px) !important;
}
h3{
font-size: clamp(20px, 1.73vw, 30px)!important;
}
h4{
	font-size: clamp(22px, 1.38vw, 24px) !important;
}
h5{
	font-size: clamp(16px, 1.04vw, 18px) !important;
}
h6{
	font-size: clamp(16px, 1.04vw, 18px) !important;
}
#et-boc .area-outer-wrap .da-close {
    color: #618C2A !important;
 
}
#et-boc .area-outer-wrap[data-da-color=light] .da-close:focus, #et-boc .area-outer-wrap[data-da-color=light] .da-close:hover {
    background: none;
     
    box-shadow: none;
    
}


@media screen and ( max-width: 980px ) {
.reverse {
display: flex;
flex-direction: column-reverse;
}
}

.mfp-title {
    display: none;
}
